import re
def checkScriptName ( name ):
    print name
    if not re.search( r'_[vV]\d+', name ):
        raise Exception, 'No version found in script name.\n Please use proper naming convention.'
    else: print 'all good'


